
h2
{
	margin-bottom : 10px;
}

.nemcontent h3
{
	margin-bottom:10px;	
}

.nemcontent table
{
	width: 95%;
}

.nemcontent .veljanamskeidform
{
	margin-top : 0;
	margin-left : 0;	
}

.nemcontent form
{
	margin-top : 10px;
	margin-left : 10px;
}

.nemcontent h1
{
	margin-bottom: 15px;
	padding-bottom: 2px;
}

#helptext
{
	border-top:1px solid #000000;
	margin-top : 10px;
	height:120px;
}

#stadfestaform form
{
	margin-left : 10px;
}
#stadfestaform
{
	text-align : left;
	font-size: 14px;
}
#stadfestaform label
{
	float : left;
	width: 150px;
}
#finna input
{
	margin-right: 10px;
}
#finnanemanda
{

}

acronym.req {
	color:#E20A0D;
	font-size:1.36em;
	line-height:0.5em;
	margin:0 -0.45em;
	padding:0 0.54em 0 0.45em;
	vertical-align:-0.25em;
	
}

form acronym
{
	border:medium none;
}


/* ------------------------------ messages ------------------------------- */
.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;

}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('../images/notice-info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('../images/notice-download.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('../images/notice-note.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('../images/notice-alert.png');
}


.nemcontent label
{
	float : left;
	margin-right: 10px;
}

.nemcontent th
{
	font-weight: bold;
}

.nemcontent table
{
	margin : 0 10px 0 10px;
}

#nemandinafn 
{
	float: right;
}

.nemandicontent
{
	margin-left: 10%;
}

#skraning
{
	font-size: 1.5em;	
}

/* 
.item102
{
	border : 2px solid #BEBEBE;
}

.module .item102 a
{
	background: none;
	margin-top : 5px;
	padding-left : 10px;
}
*/

#namskeidsteps
{
	color : #999999;
	padding : 0;
	border-bottom : 1px solid #999999;
	margin-bottom : 15px;
	height:23px;
	width:100%;
}

#namskeidsteps span
{
	float : left;
}
#namskeidsteps .or
{
	background: url("../images/or.png") no-repeat;
	height:21px;
	width:15px;
	float : left;
	margin-top:-3px;
}

#namskeidsteps
{
	
}
#veljanamskeidtexti
{
	margin-left : 10px;	
}
#namskeidsteps span
{
	margin-left:7px;
	margin-right:7px;
}

#namskeidsteps .val
{
	font-weight: bold;
}

#svaedi
{
	width: 470px;
}

#veljasvaedi
{
	margin-right: 5px;
}

#validnamseidtexti
{
	font-size: 1.2em;
}
.stadircontent
{
	margin-left: 10%;
}

.stadir
{
	padding-bottom: 20px;
}

.stadir td
{
	
	border-top: 1px solid #AEAFB3;
    padding-top : 5px;
    padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
}

.stadir tr:hover td
{
	color: #000000;
	background: none repeat scroll 0 0 #EFEEED;
}

.pagemainbox
{
	width : 400px;
	float : left;
}

.pageextrabox
{
	width : 250px;
	border : 1px solid #F3F3F3;
	background : #F3F3F3;
	float : right;
	padding: 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.pageextrabox p
{
	font-size : 1.2em;
}


.veljaNamskeidBox
{
	width : 450px;
	border : 1px solid #F3F3F3;
	background : #F3F3F3;
		padding: 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.afbokabox
{
	width : 450px;
	border : 1px solid #F3F3F3;
	background : #FCFCFC;
		padding: 10px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-top: 20px;
}

.afbokabox input
{
	margin-top : 10px;
}

.millifaerslabankaupplysingar
{
    border: 2px solid;
    padding: 10px 10px 20px;
}

.millifaerslaprenta
{
	float : right;
}

.stadirlist span
{
	font-size: 1.2em;
}

.stadirlist li
{
	padding-top: 10px;
}

.greittfyrir
{
	color : red;
}

#forradamadur
{

	
}
.item-page
{
	min-height: 400px;
}

.inputbox
{
	width: 200px;
}

#toolbar
{
	float: right;
    margin-right: 10px;
    margin-top: 10px;
}

.flagimg
{
	margin-right: 10px;
}

.flagimgmenu
{
	margin-right: 10px;
	border: solid;
    border-color: #363636;
}

.menutext
{
	font-weight: bold;
    vertical-align: bottom;
}


.langbil
{
	font-size: 1.7em;
}

#langx
{
	margin-top: -10px;
}

#langx, #langx a
{
	color: #FFFFFF;
	font-size: 1.15em;
}

#langx .langxbold
{
	font-weight: bold;
}

#haettavidskraningu
{
	border-top: 1px solid;
    margin-top: 50px;
    padding-top: 9px;
}

.aurnumbererror
{
	border: solid 2px #FF0000;
}

#aurerrormsg
{
	padding-left: 182px;
	padding-top: 5px;
	color: #FF0000;
}



.rrnumbererror
{
	border: solid 2px #FF0000;
}

#rrinnskraningerrormsg
{
	padding-left: 1px;
	padding-top: 5px;
	color: #FF0000;
}


#loginmethodswitch
{
	padding-top: 10px;
}

#loginmethodswitch a
{
	text-decoration: none;
}

#loginmethodswitch .sel
{
	font-weight: bold;
	text-decoration: underline;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.loader {
	width: 50px; /* control the size */
	aspect-ratio: 8/5;
	--_g: no-repeat radial-gradient(#000 68%,#0000 71%);
	-webkit-mask: var(--_g),var(--_g),var(--_g);
	-webkit-mask-size: 25% 40%;
	background: black;
	animation: load 2s infinite;
	margin-left: 150px;
  }
  
  @keyframes load {
	0%    {-webkit-mask-position: 0% 0%  ,50% 0%  ,100% 0%  }
	16.67%{-webkit-mask-position: 0% 100%,50% 0%  ,100% 0%  }
	33.33%{-webkit-mask-position: 0% 100%,50% 100%,100% 0%  }
	50%   {-webkit-mask-position: 0% 100%,50% 100%,100% 100%}
	66.67%{-webkit-mask-position: 0% 0%  ,50% 100%,100% 100%}
	83.33%{-webkit-mask-position: 0% 0%  ,50% 0%  ,100% 100%}
	100%  {-webkit-mask-position: 0% 0%  ,50% 0%  ,100% 0%  }
  }


.okuloginbil
{
	padding-right: 20px;
}
  